@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
.clear{clear:both;}
a{ color:#333;}
a:link {color: #333;text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
ul{list-style:none;}
img {border:none;}
.margin{margin-top:20px;}
.clear {clear:both;}
.AD_1 {width:1000px; height:90px; margin:10px auto; text-align:center;}
.header {height:255px; margin:0 auto;}
.mainbody {width:1000px; margin:0 auto;}
#space {width:1000px; margin:0 auto; height:10px; line-height:10px; clear:both;}

.secondB{ width:1000px; margin:0 auto;}
.leftB{ float:left; width:650px;}
.rightB{ float:right; width:300px; display:inline; margin-top:10px;}

.listM dt{ position:relative; height:32px;}
.listM dd{ border-top:0; padding-bottom:10px;}

.listY li {font-size:14px; line-height:28px; float:left; clear:both; width:300px; height:28px; overflow:hidden; padding-left:10px;}
.listY li a {color:#11264f;}

.black14{ font-size:12px; color:#333; display:block; width:640px; height:24px; float:left; line-height:24px; padding-top:10px}
.black14 a,.black14 a:link,.black14 a:visited,.black14 a:hover,.black14 a:active{color:#333;}

.con_list{width:650px; margin:0 auto; padding:0px 0px 0px;}
.listX_X{ font-size:14px; color:#333; padding-bottom:10px; border-bottom:#ccc dashed 1px; padding-top:10px;}
.listX_X li{ line-height:28px; clear:both;}
.listX_X li p{ padding-left:15px; color:#343434;float:left; background: url(dian.png) no-repeat 0px 9px; display:block; }
.listX_X li p a{ color:#343434;}
.listX_X li i{ font-style:normal; font-size:12px; text-align:right; color:#666; line-height:20px; display:block; float:right;}
.listX_X li img { height:16px;}
.listX{ font-size:12px; color:#333;}
.listX li{ line-height:28px; clear:both;}
.listX li a{ padding-left:15px; width:206px; display:block; float:left; background:url(dian.png) no-repeat left 0px 9px;  clear:both; }
.listX li i{ font-style:normal; width:44px; text-align:right; color:#999; line-height:20px; display:block; float:left;}

#displaypagenum{ font-size:12px; text-decoration:none; margin-top:20px;}
#displaypagenum span{ font-size:12px; font-weight:bold; border:#e2a5a4 solid 1px; background-color:#ffefef; color:#cd0000;}

 /* 滚动图 */
.flash {margin-top:30px}
.scroll { position:relative; width:300px; height:240px; overflow:hidden}
.scroll .scroll_num{ position:absolute; top:180px; right:6px;}
.scroll .scroll_num span{ display:inline-block;width:16px; height:16px; margin-left:4px; cursor:pointer;background:url(http://i0.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_num_pot.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i0.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_num_pot.png');_background:none;}
.scroll .scroll_num span.current{ background:url(http://i0.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_num_pot_selected.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i0.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_num_pot_selected.png');_background:none;}
.scroll .arr_left {display:none; position:absolute; top:170px; left:-1px; width:30px; height:44px; cursor:pointer;background:url(http://i2.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrleft.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i2.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrleft.png');_background:none;}
.scroll .arr_right {display:none; position:absolute; top:170px; right:-1px; width:30px; height:44px; cursor:pointer;background:url(http://i1.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrright.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i1.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrright.png');_background:none;}
.scroll a.arr_left:hover {display:none;  background:url(http://i1.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrleft_hover.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i1.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrleft_hover.png');_background:none;}
.scroll a.arr_right:hover {display:none; background:url(http://i0.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrright_hover.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://i0.sinaimg.cn/ent/deco/2012/0503/index/ent_zxh_0420_arrright_hover.png');_background:none;}

.scroll .box { float:left; width:300px; overflow:hidden;}
.scroll .box img {width:300px; height:240px;}
.scroll .box .bg { height:44px; background:#000; filter:alpha(opacity=50);opacity:0.5; margin-top:-38px;}
.scroll .box .txt { padding-left:5px; height:44px; margin-top:-44px; position:relative; text-align:left}
.scroll .box h3{font-size:14px; line-height:30px;}
.scroll .box h3 a{ color:#c8c8c8;}
.scroll_cont{ +position:relative;_position:relative}

/* 融媒 */
.rm{position:relative; margin-top:20px;}
.lxfscroll {width:300px; overflow: hidden; position: relative; height: 200px;}
.lxfscroll ul li {width: 300px; position: absolute;}
.leftbtn{position:absolute;top:8px ;right:43px;cursor:pointer;}
.rightbtn{position:absolute;top:8px ;right:3px;cursor:pointer;}
.button {position:absolute;top:6px;right:16px;font-size:14px;font-family: "Microsoft YaHei" ! important;}
.rm .button span{color:#333;font-size:14px;}
.boxB1 h5{height:32px;line-height:32px;overflow:hidden;}
.boxB1 h5 a{color:#002978;font-size:14px;font-family: "Microsoft YaHei" ! important;font-weight:normal;}
.boxB1con img{width:120px; height:120px; float:left; margin-right:10px; }
.bB1right{margin-top:5px;color:#666; line-height:22px; font-size:12px; }

/* 边 */
.bian dt{height:32px;line-height:32px;overflow:hidden;}
.bian dt a{float:left;}
.bian dt .swfwj{width:170px;float:left;margin-left:6px;display:inline;}
.bian dt #more1{float:right;margin-right:8px;display:inline;}
#more1 a{ color:#656565;font-size:12px;font-weight:normal;}

.lm_list dt{height:29px;line-height:28px;background:url(http://img.cyol.com/tplimg/home/cyol2015_linebg.gif) repeat-x left bottom;}
.lm_list dt a{font-size:16px;color:#333;font-weight:bold;}
.listb li{ height:27px; line-height:26px;font-size:14px;background:#f2f2f2;border-bottom:1px solid #fff;}
.listb li a{color:#333;margin-left:5px;}

/* shipin */
.shipin {width:300px; float:right;}
.shipin dt { font-size:16px; font-family:MicrosoftYahei; font-weight:800; line-height:26px; background:url(2015news_in_img002.jpg) repeat-x bottom ; height:25px; padding:0 0 8px 5px; position:relative; margin-top:8px;}
.shipin dt a { color:#6b6b6b}
.shipin dt .more {width:60px; font-size:12px; position:absolute; right:2px;}
.shipin dd {background-color:#ededed; padding-bottom:10px;}
.sd{ font-size:12px;margin:10px auto;text-align:center;}
.sd a{ font-weight:bold;font-size:12px; color:#00277f; line-height:22px;}
.yinpin{ width:100%;height:30px; margin:0px 0px; padding-bottom:16px; background-color:#99FFCC; line-height:30px;}
*html .yinpin{ width:100%;height:30px; margin:0px 0px; padding-bottom:4px; background-color:#99FFCC; line-height:30px;}
*+html .yinpin{ width:100%;height:30px; margin:0px 0px; padding-bottom:10px; background-color:#99FFCC; line-height:30px;}
.sppic{ width:300px; height:130px; border:#e3e3e3 solid 1px; margin:0 auto;}
.sppic img { width:300px; height:130px; border:#e3e3e3 solid 1px; margin:0 auto;}
.sd li { position:relative;}
.sd li i{display:block; position:absolute; left:250px; top:80px; cursor:pointer; width:40px; height:40px; background:url(http://img.cyol.com/tplimg/home/zyz_play_icon_normalX.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='http://img.cyol.com/tplimg/home/zyz_play_icon_normalX.png');_background:none;}

/*---矩阵------*/
.Cright{width:300px;}
.btit1{height:60px;line-height:60px;font-size:24px;color:#056ea5;background:url(http://img.cyol.com/tplimg/home/cyol2015_titbg2.gif) repeat-x left 24px;margin-top:10px;}
.btit1 span{display:block;width:100px;height:60px;line-height:60px;font-size:24px;padding-left:44px;color:#00707b;background:#fff;background:#fff url(http://img.cyol.com/tplimg/home/cyol2015_icon3.gif) no-repeat left 18px;padding-left:44px;}
.Cright dt{font-size:16px; font-family:MicrosoftYahei; font-weight:800; line-height:26px; background:url(2015news_in_img002.jpg) repeat-x bottom ; height:25px; padding:0 0 8px 5px; margin-top:20px;color:#6b6b6b; display:block; clear:both;}
.Cright dd{height:270px;}
.listp{padding-top:13px;}
.listp img{height:385px;width:250px;}
.listp h2{height:32px;line-height:32px;text-align:center;}
.listp h2 a{font-size:12px;color:#333;font-weight:normal;}
.cat1104_tab label.selected{background:#408a91;}
.cat1104_tab label.selected a{ color:#fff;}
.cat1104_tab label {cursor:pointer;float:left;height:110px;overflow:hidden;text-align:center;width:49px;background:#def2fb;margin-right:1px;display:inline;padding-top:6px;}
.cat1104_tab label a{font-size:14px;color:#333;text-decoration:none;line-height:15px;}
.boxB2{padding-top:12px;}
.boxB2 img{  width:88px; height:88px;float:left; margin-right:10px; }
.bB2right{margin-top:3px;color:#666; line-height:18px;font-size:14px;font-family: "Microsoft YaHei" ! important;text-indent:24px;}
